.header-logo {
    margin-bottom: 3rem;
    width: 17rem;
}
.yellow-home-hdr {
    color: #F9BA48;
    font-size: 2.65em;
}
.home-subhdr {
    font-size: 1.7em;
}



.negative-mb {
    margin-bottom: -13rem;
    z-index: 2;
    position: relative;
}

.bwm-header {
    width: 100vw;
    position: relative;
    z-index: 1;
}

.blue-wave-1 {
    position: absolute;
    width: 100vw;
    bottom: 15%;
}


.blue-wave-1 p {
    color: white;
    line-height: 1;
    font-size: 1.2em;
}
.white-cta {
    font-size: 16px;
    background-color: white;
    color: #4170B7;
    font-weight: 500;
    padding: .75rem 2rem;
    border-radius: 35px;
    box-shadow: 0 3px 6px rgba(0,0,0,.29);
}
.blue-wave-1 .white-cta {
    margin-bottom: -1.25rem;
}

.after-wave {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.feature-grid {
    text-align: center;
}
.feature-grid p {
    font-size: .85em;
    padding: 0 2rem;
}
.feature-grid h3 {
    padding: 0 2rem;
}
.grid-icon {
    margin-bottom: 1rem;
    height: 9rem;
}
.blue-wave-2 {
    background-image: url('./assets/home/blue_wave_2.png');
    text-align: center;
    height: 27rem;
    background-repeat: repeat no-repeat;
    background-size: contain;
    padding-top: 10rem;
    margin-bottom: 5rem;
}
.blue-wave-2 h2 {
    color: white !important;
    margin-bottom: 2rem;
}


.footer {
    background-image: url('./assets/home/footer_image.png');
}

@media (max-width: 1200px) {
    .blue-wave-2 {
        padding-top: 6rem;
    }
}

@media (max-width: 1249px) {
    .negative-mb {
        margin-bottom: -8rem;
    }
}

@media (max-width: 992px) {
    .after-wave {
        margin-top: 9rem;
    }
    .blue-wave-2 {
        padding-top: 5rem;
        height: 17rem;
    }
    .blue-wave-2 h2 {
        font-size: 1.5em;
    }
}

@media (max-width: 825px) {
    .blue-wave-2 {
        background-color: #4170B7;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (max-width: 600px) {
    .blue-wave-2 {
        padding-top: 1rem;
    }
}